version: 40.47.1
files:
  - url: YouGile-Setup-40.47.1.exe
    sha512: nuxuYU3Zy/uiLvN7Mqhnt6PiZ3sKO8ejgXxXM9Z++xvpgD4L4bKf87jWouPXXUumsjehOaVxKCvtEI0dxRtCWA==
path: YouGile-Setup-40.47.1.exe
sha512: nuxuYU3Zy/uiLvN7Mqhnt6PiZ3sKO8ejgXxXM9Z++xvpgD4L4bKf87jWouPXXUumsjehOaVxKCvtEI0dxRtCWA==
packages:
  ia32:
    size: 148991941
    sha512: jn9nd9ucvDKNhXtFagvUD2H7vzM1CmQxSXGFItcbukCQ8tBWak8KrV+DnitpOgji4ewnnFJH5rp2/CPjpWwKQw==
    blockMapSize: 154782
    path: YouGile-40.47.1-ia32.nsis.7z
    file: YouGile-40.47.1-ia32.nsis.7z
  x64:
    size: 153638358
    sha512: ilN307ZAGtcy+W6VvH0n+s/HrSEYROpKpKfNF8KwhqsE2DZoSkybgJP72VO8yK3s3pbmntoM4qsIdh7zTtFj5A==
    blockMapSize: 160774
    path: YouGile-40.47.1-x64.nsis.7z
    file: YouGile-40.47.1-x64.nsis.7z
releaseDate: '2026-05-27T06:32:29.747Z'
